name: 'Update Manager'
type: module
description: 'Checks for updates and allows users to manage them through a user interface.'
# version: VERSION
package: Core
configure: update.settings

# Information added by Drupal.org packaging script on 2025-04-02
version: '10.4.6'
project: 'drupal'
datestamp: 1743629019
